Subject: Ticket Assigned - refund to processsssssssssss
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 09:24:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund to processsssssssssss hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  050756937            01:11 PM, 21st Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:11 PM, 21st Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           01:11 PM, 21st Apr                     hello                    ok           01:11 PM, 21st Apr                     hello                             01:12 PM, 21st Apr                     hello                             01:13 PM, 21st Apr                     hello                    received damaged piece           01:13 PM, 21st Apr                     hello                    anybody there           01:15 PM, 21st Apr                   Mohammed                   Could you please share your order number so that I can assist you further????           01:15 PM, 21st Apr                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           01:18 PM, 21st Apr                     hello                    6297319361           01:19 PM, 21st Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:19 PM, 21st Apr                     hello                    Refer snapshot for damaged item           01:19 PM, 21st Apr                     hello                             01:20 PM, 21st Apr                   Mohammed                   نعتذر بصدق عن أي إزعاج ، لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.           01:20 PM, 21st Apr                   Mohammed                   هل لديك اي إستفسار اخر           01:21 PM, 21st Apr                   Mohammed                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنا لك أوقات طيبه.           01:24 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2433330